import request from '@/plugin/axios'


//查询列表
export function getPageList(data) {
    return request({
        url:'/callerAudit/getCallerAuditByPage',
        method:'post',
        data
    })
}

//修改
export function updataList(data) {
    return request({
        url: '/callerAudit/updateCallerAudit',
        method: 'post',
        data
    })
}

//查询详细
export function getList(data) {
    return request({
        url:'/callerAudit/getCallerAuditById',
        method:'post',
        data
    })
}
